%define module wsgiproxy
Name:           python-%module
Version:        0.2.2
Release:        %mkrel 8
Summary:        HTTP proxying tools for WSGI apps
Group:          Development/Python
License:        MIT
URL:            http://pythonpaste.org/wsgiproxy/
Source0:        http://pypi.python.org/packages/source/W/WSGIProxy/WSGIProxy-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  python-setuptools
Requires:       python-paste
Requires:       python-pastedeploy

%description
WSGIProxy gives tools to proxy arbitrary(ish) WSGI requests to other
processes over HTTP.

%files
%{python_sitelib}/*

#--------------------------------------------------------------------

%prep
%setup -q -n WSGIProxy-%{version}

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}



%changelog
* Thu Feb 04 2016 umeabot <umeabot> 0.2.2-8.mga6
+ Revision: 935032
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.2.2-7.mga5
+ Revision: 742437
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.2.2-6.mga5
+ Revision: 730011
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.2.2-5.mga5
+ Revision: 688425
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 0.2.2-3.mga4
+ Revision: 544440
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.2.2-2.mga4
+ Revision: 499732
- Rebuild to add different pythonegg provides for python 2 and 3

* Mon Oct 14 2013 philippem <philippem> 0.2.2-1.mga4
+ Revision: 497507
- Update to 0.2.2

* Sun Jan 13 2013 umeabot <umeabot> 0.1-2.mga3
+ Revision: 379683
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 neoclust <neoclust> 0.1-1.mga3
+ Revision: 313522
- imported package python-wsgiproxy


* Wed Jun 08 2011 Antoine Ginies <aginies@mandriva.com> 0.1-1mdv2011.0
+ Revision: 683274
- import python-wsgiproxy


* Wed Jun 8 2011 Antoine Ginies <aginies@mandriva.com> 0.1
- first release for Mandriva 

